Subject: [bug#41980] [PATCH] rshiny service

From: Efraim Flashner <[email-masked]>
Date: Sun, 21 Jun 2020 16:31:12 +0300

I created this for Pjotr but Ricardo said he was interested in a shiny
service too so I figured I'd see about documenting it. Currently we
don't have any packages in Guix which would work with this so I have a
link¹ to one. I'm not sure if this fits well in Guix or if I should keep
it in the guix-bioinformatics channel.

I feel like the documentation as I've written it so far is weak. Also,
I've tried to run it inside a make-forkexec-command/container Guix
Service but I ran into problems, as I documented elsewhere².

¹ http://git.genenetwork.org/guix-bioinformatics/guix-bioinformatics/src/branch/master/gn/packages/bioinformatics.scm#L716
² http://git.genenetwork.org/guix-bioinformatics/guix-bioinformatics/src/branch/master/gn/services/rshiny.scm#L41

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted